<?php
	$rep=!empty($_POST['rep']) ? $_POST['rep'] : '';
	$tbTestedID=!empty($_POST['tbTestedID']) ? $_POST['tbTestedID'] : '';
	$tbPosition=!empty($_POST['tbPosition']) ? $_POST['tbPosition'] : '';
	$tbQty=!empty($_POST['tbQty']) ? $_POST['tbQty'] : '';
	$tbTestResult=!empty($_POST['tbTestResult']) ? $_POST['tbTestResult'] : '';
	$tbSpec=!empty($_POST['tbSpec']) ? $_POST['tbSpec'] : '';
	$tbTN=!empty($_POST['tbTN']) ? $_POST['tbTN'] : '';

?>